Спуфинг атака в KDE

Дата публикации:
25.12.2014
Дата изменения:
25.12.2014
Всего просмотров:
794
Опасность:
Низкая
Наличие исправления:
Инстуркции по устранению
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:P/I:P/A:N/E:U/RL:W/RC:C) = Base:5.8/Temporal:4.7
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Спуфинг атака
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
KDE 5.x
Уязвимые версии:
KDE 5.1.2, возможно другие версии

Описание:

Уязвимость позволяет удаленному пользователю осуществить MitM-атаку.

Уязвимость существует из-за ошибки, связанной с верификацией сертификатов. Удаленный пользователь может подделать сертификат и осуществить MitM-атаку.

Примечание: Для успешной эксплуатации уязвимости необходимо знать preshared key.


URL производителя: http://www.kde.org/

Решение: Установите исправление из репозитория исходного кода.

Ссылки: https://bugs.kde.org/show_bug.cgi?id=341387
https://bugs.kde.org/show_bug.cgi?id=341069